나눔터  
  HOME > 나눔터 > 묻고답하기 > 엑셀
엑셀
엑셀에 대한 질문과 답변을 올려주세요. 단, 취지에 맞지 않는 글은 운영자가 삭제합니다.
 "000 님, 도와주세요", "부탁 드립니다.", "급합니다!" 등과 같이 막연한 제목을 달지 말아주세요.
[필독] 빠르고 정확한 답변을 얻는 16가지 Tip !
[필독] 저작권법 개정에 따른 이용안내

작성자:  

 오세형 (fulcrum)

추천:  0
파일:     조회:  61
제목:   엑셀 파일 하위 호환성 질문
     
  * 답변하시는 분들께 도움이 되도록 자신의 환경을 아래 항목 옆에 기재해 주세요.

 - 엑셀 버전: 2019 버전 사용 중

* 아래줄에 질문을 작성하세요 >>
안녕하세요. 엑셀 2019 버전을 사용하다 질문이 생겨 질문합니다.  2019버전에서 작성된 .xlsx 파일이 2016 버전에서 열릴까요? 답변 부탁드립니다.
 
[불량 게시물 신고]  
우유짱엑셀은 캐드랑 달라서 하위버전도 잘 열립니다.
다만 지원하지 않는 함수가 적용되어 있을 경우 값이 변경되는 경우가 있으니 꼭 확인해보세요.
09-13 (09:23)
삭제 ■신고
        
  

작성일 : 2021-09-11(12:18)
최종수정일 : 2021-09-11(12:18)